@import url(screen.css);

.nzci-col-main .nzci-intro {
	background: #FFFFED url(../images/bg-intro.png) bottom repeat-x;
	padding: 25px;
}

.nzci-col-main .nzci-intro h2 {
	font-size: 170%;
	font-weight: bolder;
	letter-spacing: -0.05em;
	margin-bottom: 1em;
}

.nzci-intro .nzci-slideshow {
	background: transparent url(../images/bg-intro-slideshow.png) no-repeat center center;
	float: right;
	height: 223px;
	margin-left: 15px;
	position: relative;
	width: 254px;	
}

.nzci-intro .nzci-slideshow .nzci-ss-wrap {
	background: white;
	height: 180px;
	left: 13px;
	overflow: hidden;
	position: absolute;
	top: 18px;
	width: 233px;
}

.nzci-intro .nzci-slideshow .nzci-ss-wrap  ul {
	position: absolute;
	top: 0px;
	height: 900px;
	left: 0px;
	width: 233px;
}

.nzci-intro .nzci-slideshow .nzci-ss-wrap .nzci-ss-slide {
	float: left;
	height: 180px;
	overflow: hidden;
	width: 234px;
}

.nzci-intro .nzci-intro-footfoot {
	font-size: 90%;
	line-height: 130%;
	color: #666;
}

/* How can we help */
.nzci-how-can-we-help h2 {
	background: #0099CC url(../images/bg-heading-help.png) repeat-y;
	border: 1px solid #008CBB;
	border-right: none;
	border-left: none;
	color: white;
	font-size: 150%;
	padding: 7px 0px 7px 25px;
}

.nzci-how-can-we-help .cl-fleft {
	margin-left: 25px;
	
}

.nzci-how-can-we-help .cl-fleft h3 {
	margin-bottom: 0.25em;
	font-size: 130%;
	line-height: 140%;
}

.nzci-how-can-we-help .cl-fleft p {
	font-size: 90%;
	line-height: 150%;
	margin-bottom: 1.5em;
}

.nzci-how-can-we-help .cl-fright {
	background: #F3F3F3;
	margin-right: 15px;
	margin-bottom: 1em;
	padding: 10px;
	width: 205px;
	box-shadow: 0px 0px 20px #CCC;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin: 15px;
}

.nzci-how-can-we-help .cl-fright h3 {
	font-weight: bolder;
	font-size: 110%;
}

.nzci-how-can-we-help .cl-fright ul li {
	background: transparent url(../images/green-tick.png) no-repeat left center;
	font-size: 90%;
	margin-bottom: 0.5em;
	padding-left: 18px;
}
